<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Designation extends Model
{
    public function designationName()
    {
        return $this->belongsTo('App\Models\EmploymentDetail','id','designation_id');
    }
}
